Subject: Re: [AVTCORE] Removing milestone for RTCP in Overlay Multicast

From: Magnus Westerlund <[email-masked]>
Date: Tue, 14 Jul 2015 20:01:52 +0200

Magnus Westerlund skrev den 2015-03-25 22:20:
> WG,
>
> We currently have the following milestone.
>
> Mar 2015 	
> Submit Real-Time Transport Control Protocol (RTCP) in Overlay Multicast
> for Proposed Standard
>
> There has been no significant activity on this topic for more than 3
> years. Therefore the proposals is that we remove the milestone.
>
> If you object against this, please speak up no later than the 15th of
> April.
>

This dead line is long passed. We will remove the milestone.

Cheers

Magnus Westerlund

----------------------------------------------------------------------
Services, Media and Network features, Ericsson Research EAB/TXM
----------------------------------------------------------------------
Ericsson AB                 | Phone  +46 10 7148287
Färögatan 6                 | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------